{
    "abstract": "Migratory birds exhibit unique annual cycles that complicate their gut microbiota. However, the annual dynamics of gut microbiota in migratory birds remain unclear, hindering our understanding of their environmental adaptation.\nHere, we collected fecal samples from black-necked cranes (\nThe results showed that the gut microbiota was clustered by season (Bray-Curtis: ",
    "authors": [
        {
            "affiliation": "College of Animal Science and Veterinary Medicine, Southwest Minzu University, Chengdu, Sichuan, China.",
            "firstname": "Yujia",
            "initials": "Y",
            "lastname": "Zhang"
        },
        {
            "affiliation": "College of Grassland Resources, Institute of Qinghai-Tibetan Plateau, Sichuan Provincial Forest and Grassland Key Laboratory of Alpine Grassland Conservation and Utilization of Qinghai-Tibetan Plateau, Southwest Minzu University, Chengdu, Sichuan, China.",
            "firstname": "Ruifeng",
            "initials": "R",
            "lastname": "Ma"
        },
        {
            "affiliation": "Sichuan Ruoergai Wetland National Nature Reserve Administration, Ruoergai, Ruoergai, Aba Tibetan and Qiang Autonomous Prefecture, China.",
            "firstname": null,
            "initials": null,
            "lastname": "Suolangduoerji"
        },
        {
            "affiliation": "College of Grassland Resources, Institute of Qinghai-Tibetan Plateau, Sichuan Provincial Forest and Grassland Key Laboratory of Alpine Grassland Conservation and Utilization of Qinghai-Tibetan Plateau, Southwest Minzu University, Chengdu, Sichuan, China.\nLuxian NO.1 High School, Luzhou, Luzhou, Sichuan, China.",
            "firstname": "Shujuan",
            "initials": "S",
            "lastname": "Ma"
        },
        {
            "affiliation": "College of Grassland Resources, Institute of Qinghai-Tibetan Plateau, Sichuan Provincial Forest and Grassland Key Laboratory of Alpine Grassland Conservation and Utilization of Qinghai-Tibetan Plateau, Southwest Minzu University, Chengdu, Sichuan, China.",
            "firstname": "Akebota",
            "initials": "A",
            "lastname": "Nuertai"
        },
        {
            "affiliation": "College of Animal Science and Technology, College of Veterinary Medicine, Zhejiang A & F University, Hangzhou, China.",
            "firstname": "Ke",
            "initials": "K",
            "lastname": "He"
        },
        {
            "affiliation": "College of Animal Science and Technology, College of Veterinary Medicine, Zhejiang A & F University, Hangzhou, China.",
            "firstname": "Hongyi",
            "initials": "H",
            "lastname": "Liu"
        },
        {
            "affiliation": "College of Grassland Resources, Institute of Qinghai-Tibetan Plateau, Sichuan Provincial Forest and Grassland Key Laboratory of Alpine Grassland Conservation and Utilization of Qinghai-Tibetan Plateau, Southwest Minzu University, Chengdu, Sichuan, China.",
            "firstname": "Ying",
            "initials": "Y",
            "lastname": "Zhu"
        }
    ],
    "conclusions": null,
    "copyrights": "Copyright \u00a9 2025 Zhang, Ma, Suolangduoerji, Ma, Nuertai, He, Liu and Zhu.",
    "doi": "10.3389/fmicb.2025.1533282\n10.3390/d14070579\n10.1186/s13568-020-01066-8\n10.18637/jss.v067.i01\n10.1371/journal.pone.0142409\n10.1016/0169-5347(94)90088-4\n10.1186/s42523-021-00076-6\n10.1023/A:1010933404324\n10.1128/mBio.00271-10\n10.1007/s00248-022-01991-0\n10.7717/peerj.1968\n10.3389/fvets.2021.791461\n10.1038/s41587-020-0548-6\n10.1186/s42523-019-0002-6\n10.1128/MMBR.00007-19\n10.1128/MMBR.00054-18\n10.1038/nrmicro2832\n10.1002/mbo3.1025\n10.3389/fmicb.2024.1357415\n10.3321/j.issn:0254-5853.2007.04.003\n10.1128/mBio.00751-21\n10.1111/jav.01788\n10.3389/fmicb.2018.01674\n10.1038/s41467-018-05122-7\n10.1016/j.aninu.2022.02.002\n10.1038/ismej.2011.170\n10.1038/s41522-024-00561-1\n10.1126/science.abp9960\n10.3390/nu11122862\n10.7501/j.issn.0253-2670.2018.10.006\n10.1186/s42523-021-00159-4\n10.1111/1365-2656.12920\n10.1111/1751-7915.13450\n10.1007/s00253-022-12171-y\n10.3390/microorganisms12040789\n10.1111/1365-2656.14153\n10.3354/esr01284\n10.3389/fmicb.2022.905668\n10.1002/ece3.70234\n10.1016/j.gecco.2025.e03458\n10.1111/j.1365-2745.2008.01476.x\n10.1073/pnas.1700122114\n10.1007/s00439-020-02237-0\n10.1038/s41396-018-0256-0\n10.1002/ece3.10492\n10.1016/j.lfs.2024.122948\n10.3389/fmicb.2023.1080017\n10.1016/j.phrs.2012.10.020\n10.1111/mec.16915\n10.1007/s13157-014-0559-5\n10.1186/s12862-021-01773-1\n10.1371/journal.pcbi.1003388\n10.1016/j.scitotenv.2023.167079\n10.1038/srep26035\n10.1186/s40462-022-00347-0\n10.1016/j.aquaculture.2023.739639\n10.3389/fmicb.2015.00673\n10.1007/s00203-019-01802-0\n10.1016/j.ecolind.2024.111782\n10.3389/fmicb.2022.973469\n10.3969/j.issn.1673-4831.2013.02.022\n10.3389/fmicb.2022.826364\n10.1186/s42523-021-00161-w\n10.3390/foods13162520\n10.1038/s41598-018-31731-9\n10.1659/MRD-JOURNAL-D-11-00066.1\n10.1016/j.gecco.2020.e01409\n10.1016/j.ecoleng.2008.02.016\n10.3389/fmicb.2019.02247\n10.3390/ani11092685\n10.3389/frmbi.2023.1218281\n10.3390/w12092453\n10.3390/ani10040701\n10.1002/ece3.7390\n10.1002/ece3.11617\n10.3390/ani13040553\n10.1007/s00203-021-02587-x\n10.1111/mec.17238",
    "journal": "Frontiers in microbiology",
    "keywords": [
        "annual cycle",
        "black-necked crane",
        "gut microbiota",
        "high-altitude",
        "migratory birds"
    ],
    "methods": null,
    "publication_date": "2025-02-24",
    "pubmed_id": "39990144\n32710186\n26562019\n21236818\n33602335\n21363910\n35316343\n27123382\n35083306\n32483366\n33499946\n31167904\n30867232\n22796884\n32157819\n38533336\n34061602\n30093891\n30013066\n35600551\n22170424\n39245657\n35771903\n31766592\n35012688\n30381827\n31380612\n36097173\n38674733\n39041321\n35928156\n39219571\n0\n29229828\n33221945\n30135468\n37693936\n39117140\n36819027\n23147033\n36974685\n33691625\n24348232\n37714349\n27180722\n36345043\n26191057\n31901964\n0\n36212828\n35242121\n35033208\n39200447\n30190564\n31632369\n34573650\n0\n32316467\n33976772\n38952660\n36830340\n34561717\n38108198",
    "results": null,
    "title": "Annual cycle variations in the gut microbiota of migratory black-necked cranes.",
    "xml": "<Element 'PubmedArticle' at 0x788503b27c90>"
}